* {box-sizing:border-box}
.caption-write{
  color: #f6bd17;
}

/* Slideshow container */
.slideshow-container {
  max-width: 10000000000000px;
  position: relative;
  top: -39px;
}

/* Hide the images by default */
.mySlides {
  display: none;
}


/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
@media only screen and (min-width: 37.5em) {
.text {
    color: #f6bd17;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    top: -9%;
    line-height: 1;
    margin-bottom: 6000px;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 37%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #f6bd17;
  font-weight: bold;
  font-size: 3em;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}
.caption-title{
    font-size: 4em;
}
.caption-write{
    font-size: 1.5em;
}
.slideshow-container{
  position: relative;
  top: -39px;
}
.dot1{
  text-align: center;
  position: absolute;
  top: 20px;
  content: none;
}
.numbertext {
  color: #f6bd17;
  font-size: 22px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.imslide{
  width: 100%;
  height: 300px;
  overflow: hidden;
  opacity: 0.5;
}
}

@media only screen and (min-width: 64em) {
  .text {
    color: #f6bd17;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    margin-bottom: 800px;
    line-height: 0.9;
    height: max-content;
    top: 1%;
    margin-top: auto;
    margin-bottom: auto;
}
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 39%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: #f6bd17;
    font-weight: bold;
    font-size: 3em;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
  }
.caption-title{
    font-size: 4em;
    font-weight: unset;
}
.caption-write{
    font-size: 1.5em;
}
.slideshow-container {
  max-width: 10000000000000px;
  position: relative;
  margin: inherit;
  top: -39px;
} 
.dot1{
  text-align: center;
  position: relative;
  top: -60px;
}
.numbertext {
  color: #f6bd17;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.imslide{
  width: 100%;
  height: 380px;
  overflow: hidden;
  opacity: 0.5;
}
}

@media only screen and (min-width: 100em) {
  .text {
    color: #f6bd17;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    margin-bottom: 800px;
    line-height: 0.9;
    height: max-content;
    top: 1%;
    margin: auto;
  }
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 42.5%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: #f6bd17;
    font-weight: bold;
    font-size: 3em;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
  }
  .slideshow-container {
    max-width: 10000000000000px;
    position: relative;
    margin: inherit;
    top: -39px;
  }
.caption-title{
    font-size: 5em;
}
.caption-write{
    font-size: 2.5em;
} 
.numbertext {
  color: #f6bd17;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.imslide{
  width: 100%;
  height: 530px;
  overflow: hidden;
  opacity: 0.5;
}
}
/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #f6bd17;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;

}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3s;
  animation-name: fade;
  animation-duration: 3s;
}

@-webkit-keyframes fade {
  from {opacity: 0.1}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: 0.1}
  to {opacity: 1}
}
